/* CSS Document */
.bg-green {
	
	background-color: #006838;
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }

/* PARALAX */
.paralax {
	text-align: center;
	min-height: 200px;
	background-attachment:inherit;
	background-size: cover;
	background-position: 50% 50%;
	border-radius: 0;
}

.paralax h4 {
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	color: #ffffff !important;
	line-height: 30px;
}
 
/* Heading for Parallax Section */ 
.paralax p {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	color: #ffffff !important;
	line-height: 20px;
}

.paralax1 {
	background-image: url("../img/parallax-2.jpg");
}

/* FONTS */
h1,h2,h3,h4,h5,h6, .display-1, .display-2, .display-3, .display-4 {
	font-family: 'Playfair Display', serif;
}

p {
	font-family: 'PT Serif', serif;
}

#map {
        height: 400px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }